.video-js.vjs-fluid .vjs-control-bar {
	margin: 0 auto;
	width: 75%;
}
.video-js .vjs-big-play-button,
.video-js .vjs-big-play-button:focus,
.video-js:hover .vjs-big-play-button {
	background-color: transparent;
	background-image: url('https://www.hhof.com/graphHomePix/PlayButton.png');
	background-repeat: no-repeat;
	background-size: 65px 65px;
	border: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	height: 65px;
	width: 65px;
	top: 45%;
}
.video-js .vjs-big-play-button:before {
	content: none;
}
.video-js .vjs-share-buttons,
.video-js .vjs-replay-button {
	cursor: pointer;
	font-size: 14px;
	font-weight: bold;
	left: 0;
	margin: auto;
	overflow: hidden;
	position: absolute;
	text-align: center;
	right: 0;
}
.video-js .vjs-share-buttons {
	top: 6%;
	width: 210px;
}
.video-js .vjs-replay-button {
	top: 45%;
	width: 200px;
}
.video-js .vjs-share-buttons > * {
	float: left;
	height: 34px;
	line-height: 34px;
	margin-right: 10px;
}
.video-js.vjs-fluid {
    width: 480px;
}